package com.tuoheng.admin.enums;

import lombok.Getter;

public enum ReportStatusEnum {
    GENERATE(0,"未生成"),
    UPDATE(1,"需修改"),
    UN_GENERATE(2,"已生成");

    ReportStatusEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
